@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #164a41;
    font-family: 'Roboto', sans-serif;
}
.container{
    width: 500px;
    padding: 40px;
    background-color: #9dc88d;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
.container h2{
    font-size: 2rem;
    margin-bottom: 20px;
    color: #333;
}

.container textarea{
    position: relative;
    margin-bottom: 20px;
    resize: none;
    height: 200px;
    width: 100% !important;
    padding: 10px;
    border: none;
    border-radius: 5px;
    outline: none;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.1rem;
}

.container p{
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    color: #333;
}

.container p .counter{
    font-size: 2rem;
    color: #4d774e;
    font-weight: 700;
    margin-left: 10px;
}
